Subject: Undeliverable: Klimatpåverkan från byggnadersenergianvändning

From: Postmaster <[email-masked]>
Date: Thu, 26 Oct 2023 12:16:45 +0200

This is the mail system at host mail-out-03.crystone.se.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

<[email-masked]> failed: host gmail-smtp-in.l.google.com (209.85.233.26)
 said: 421 4.7.28 Our system has detected an unusual rate of unsolicited mail.
 To protect our users from spam, mail has been temporarily rate limited. Please
 visit  https://support.google.com/mail/?p=UnsolicitedRateLimitError to review
 our Bulk Email Senders Guidelines.
 j30-20020a056512029e00b00507cece2eedsi4841304lfp.481 - gsmtp (in reply to EOD
 command)